<h1>Une nouvelle demande de pari sponsorisé vient d'être créee !</h1>

<br/>

<h2>Rendez vous sur l'espace administrateur en cliquant sur le lien ci-dessous pour pouvoir gérer la demande !</h2>

{% block action %}
    <a href="{{ url('admin_bet_show', { id: id }) }}">Cliquez ici pour voir la demande</a>
{% endblock %}